<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Buyout_Fee_Waived</fullName>
    <active>true</active>
    <description>Requires Reason Buyout Fee Waived if Buyout Waived checkbox is selected</description>
    <errorConditionFormula>AND(
Waive_Buyout_Fee__c,
ISBLANK( Reason_Buyout_Waived__c)
)</errorConditionFormula>
    <errorMessage>Must give reason if Waive Buyout Fee is selected.</errorMessage>
</ValidationRule>
